.u-block-6bb5-2 {
  position: absolute;
  left: auto;
  right: calc(((100% - 1320px) / 2)  + 529px);
  bottom: 32px;
  width: auto;
  height: auto;
}

.u-block-6bb5-3 {
  position: absolute;
  left: 0;
}

.u-block-6bb5-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1320px) / 2)  + -15px);
  bottom: 387px;
}

@media (max-width: 1199px) {
  .u-block-6bb5-2 {
    right: calc(((100% - 1100px) / 2)  + 419px);
  }

  .u-block-6bb5-4 {
    right: calc(((100% - 1100px) / 2)  + -13px);
    top: 634px;
  }
}

@media (max-width: 991px) {
  .u-block-6bb5-2 {
    right: calc(((100% - 768px) / 2)  + 253px);
  }

  .u-block-6bb5-4 {
    right: calc(((100% - 768px) / 2)  + -9px);
  }
}

@media (max-width: 767px) {
  .u-block-6bb5-2 {
    right: calc(((100% - 540px) / 2)  + 139px);
  }

  .u-block-6bb5-4 {
    right: calc(((100% - 540px) / 2)  + -6px);
  }
}

@media (max-width: 575px) {
  .u-block-6bb5-2 {
    right: calc(((100% - 360px) / 2)  + 49px);
  }

  .u-block-6bb5-4 {
    right: calc(((100% - 360px) / 2)  + -4px);
  }
}

 .u-section-1-1 {
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 774px;
}

.u-section-1-1 .u-group-elements-1 {
  width: 1320px;
  min-height: 691px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -664px -585px -27px auto;
}

.u-section-1-1 .u-text-1 {
  font-size: 1rem;
  font-family: Inter;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 600px;
}

.u-section-1-1 .u-image-1 {
  width: 578px;
  height: 578px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -682px auto 0 0;
}

.u-section-1-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  background-image: none;
  margin: 0 -51px;
  padding: 10px 571px 10px 569px;
}

.u-section-1-1 .u-group-elements-2 {
  min-height: 691px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 35px;
  margin-bottom: 0;
  height: auto;
  width: 1320px;
}

.u-section-1-1 .u-text-2 {
  font-size: 1rem;
  font-family: Inter;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 600px;
}

.u-section-1-1 .u-image-2 {
  width: 578px;
  height: 578px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -682px auto 0 0;
}

.u-section-1-1 .u-text-3 {
  font-size: 1rem;
  font-family: Inter;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -723px 0 60px auto;
}

.u-section-1-1 .u-image-3 {
  width: 578px;
  height: 578px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -518px 195px -60px auto;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    min-height: 1134px;
  }

  .u-section-1-1 .u-group-elements-1 {
    margin-top: 20px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-group-elements-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1-1 .u-image-3 {
    margin-right: 190px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1-1 .u-group-elements-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1-1 .u-image-3 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    min-height: 916px;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 1216px;
  }

  .u-section-1-1 .u-group-elements-1 {
    width: 360px;
  }

  .u-section-1-1 .u-text-3 {
    width: auto;
    margin-top: 394px;
    margin-right: -13px;
    margin-bottom: 0;
  }

  .u-section-1-1 .u-image-3 {
    height: 360px;
    margin-top: -1277px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 609px;
}

.u-section-2 .u-group-elements-1 {
  width: 879px;
  min-height: 525px;
  margin: 51px 0 0 auto;
}

.u-section-2 .u-group-elements-2 {
  min-height: 485px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 438px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 17px 731px 0 0;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 418px;
  height: 418px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -469px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-elements-1 {
    width: 768px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1299px;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 1232px;
    margin-top: 60px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 1232px;
    margin-top: -4px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 307px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -25px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 294px;
    width: 294px;
    margin-top: -1189px;
    margin-bottom: 902px;
  }
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-3 .u-sheet-1 {
  min-height: 627px;
}

.u-section-3 .u-group-elements-1 {
  width: 879px;
  min-height: 519px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 81px 0 0 auto;
}

.u-section-3 .u-group-elements-2 {
  min-height: 484px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-family: Inter;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 359px 0 0;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 438px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 12px 731px 0 0;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 393px;
  height: 393px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -448px auto 60px -1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-elements-1 {
    width: 768px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1359px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: 378px;
    min-height: 972px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-elements-2 {
    min-height: 943px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 862px;
    margin-top: 17px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 6px;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    height: 278px;
    width: 278px;
    margin-top: -1274px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 681px;
}

.u-section-4 .u-group-elements-1 {
  width: 879px;
  min-height: 522px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 133px 0 0 auto;
}

.u-section-4 .u-group-elements-2 {
  min-height: 484px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Inter;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 353px 0 0;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 438px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 15px 731px 0 0;
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 392px;
  height: 392px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -429px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-elements-1 {
    width: 768px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 360px;
    min-height: 976px;
    margin-top: 347px;
  }

  .u-section-4 .u-group-elements-2 {
    min-height: 941px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 75px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    height: 290px;
    width: 290px;
    margin-top: -1289px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 445px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 121px;
  margin-bottom: 10px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 314px;
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-elements-1 {
  min-height: 217px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 30px 0 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 20px 0 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-group-elements-2 {
  min-height: 217px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 30px 0 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-group-elements-3 {
  min-height: 217px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 30px 0 0;
}

.u-section-5 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 271px;
  }

  .u-section-5 .u-group-elements-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 548px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 1px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 437px;
}

.u-section-6 .u-map-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  height: 236px;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  width: 173px;
  height: 173px;
  margin: -24px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  font-family: Inter;
  margin: -385px 86px 0 241px;
}

.u-section-6 .u-text-2 {
  font-family: Inter;
  font-size: 1rem;
  margin: -22px 0 0 166px;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  text-transform: uppercase;
  font-family: Inter;
  margin: -22px 0 0 305px;
}

.u-section-6 .u-btn-1 {
  font-size: 1.125rem;
  filter: none;
  font-family: Inter;
  margin: 16px 0 0 auto;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  font-family: Inter;
  margin: -25px 0 0 214px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  font-family: Inter;
  margin: -86px -125px 0 305px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  font-family: Inter;
  margin: -114px 0 0 auto;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  font-family: Inter;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  font-family: Inter;
  margin: 1px 0 0 auto;
  padding: 0;
}

.u-section-6 .u-text-6 {
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Poppins;
  transition-duration: 0.5s;
  width: auto;
  margin: 15px 0 0;
}

.u-section-6 .u-btn-5 {
  transition-duration: 1s;
  font-size: 1rem;
  font-family: Inter;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  padding: 0;
}

.u-section-6 .u-image-2 {
  width: 330px;
  height: 46px;
  margin: 15px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-map-1 {
    width: 666px;
    margin-right: auto;
    margin-left: -35px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 45px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 184px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 93px;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 195px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-map-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    margin-left: 169px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-6 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 113px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 91px;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.75rem;
    margin-top: -20px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 8px;
    margin-bottom: 8px;
  }
}

.u-section-6 .u-btn-5,
.u-section-6 .u-btn-5:before,
.u-section-6 .u-btn-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-btn-5.u-btn-5.u-btn-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-btn-5 {
  border-color: transparent !important;
}

.u-section-6 .u-btn-5.u-btn-5.u-btn-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-btn-5 {
  border-color: transparent !important;
}.u-section-7 .u-sheet-1 {
  min-height: 505px;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 1px;
  font-family: Inter;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 113px auto 0;
}

.u-section-7 .u-text-1 {
  font-family: Inter;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 710px;
  margin: 14px auto 0;
}

.u-section-7 .u-list-1 {
  width: 1113px;
  margin: 11px auto 58px 30px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 160px;
  --gap: 0px;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 37px 0 auto;
}

.u-section-7 .u-text-2 {
  font-family: Inter;
  font-size: 1.125rem;
  margin: 18px -32px 0 88px;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 37px 0 auto;
}

.u-section-7 .u-text-3 {
  font-family: Inter;
  font-size: 1.125rem;
  margin: 18px -32px 0 88px;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 37px 0 auto;
}

.u-section-7 .u-text-4 {
  font-family: Inter;
  font-size: 1.125rem;
  margin: 18px -32px 0 88px;
}

.u-section-7 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 37px 0 auto;
}

.u-section-7 .u-text-5 {
  font-family: Inter;
  font-size: 1.125rem;
  margin: 18px -32px 0 88px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-btn-1 {
    margin-left: 268px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 246px;
    margin-left: 243px;
  }

  .u-section-7 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    margin-right: auto;
    margin-left: 28px;
  }

  .u-section-7 .u-list-1 {
    width: 768px;
    margin-left: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: auto;
    width: 540px;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: 360px;
  }

  .u-section-7 .u-list-1 {
    width: 360px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 346px;
}

.u-section-8 .u-group-elements-1 {
  width: 1155px;
  min-height: 286px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 59px 0 1px auto;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  font-family: Inter;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 606px;
  margin: 0 357px 0 192px;
}

.u-section-8 .u-group-elements-2 {
  min-height: 221px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -1px;
  margin-bottom: 0;
  height: auto;
  width: 1155px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Inter;
  width: 989px;
  margin: 21px 166px 0 0;
}

.u-section-8 .u-image-1 {
  width: 501px;
  height: 221px;
  margin: -107px 0 0 auto;
}

.u-section-8 .u-btn-1 {
  font-size: 1.5rem;
  font-family: "Libre Baskerville";
  font-weight: 700;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -94px 557px 0 370px;
  padding: 0;
}

.u-section-8 .u-social-icons-1 {
  height: 32px;
  width: 129px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0 430px;
}

.u-section-8 .u-icon-2 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-8 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-8 .u-icon-4 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-8 .u-group-elements-2 {
    width: auto;
  }

  .u-section-8 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-social-icons-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-elements-1 {
    width: 768px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-8 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-8 .u-group-elements-1 {
    width: 360px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }
}

.u-section-8 .u-social-icons-1,
.u-section-8 .u-social-icons-1:before,
.u-section-8 .u-social-icons-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-social-icons-1.u-social-icons-1.u-social-icons-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .u-social-icons-1.u-social-icons-1.u-social-icons-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .u-btn-1,
.u-section-8 .u-btn-1:before,
.u-section-8 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-8 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-8 .u-btn-1 {
  border-color: transparent !important;
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 470px;
}

.u-section-9 .u-map-1 {
  width: 666px;
  height: 236px;
  margin: 58px auto 0 -35px;
}

.u-section-9 .u-image-1 {
  width: 173px;
  height: 173px;
  margin: -24px auto 0 -35px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  font-family: Inter;
  margin: -385px 285px 0 883px;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  font-family: Inter;
  margin: -22px 453px 0 671px;
}

.u-section-9 .u-text-3 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-family: Inter;
  font-weight: 400;
  margin: -22px 0 0 1117px;
}

.u-section-9 .u-btn-1 {
  font-size: 1.125rem;
  filter: none;
  font-family: Inter;
  margin: 16px 563px 0 auto;
  padding: 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.125rem;
  font-family: Inter;
  font-weight: 400;
  margin: -25px 290px 0 882px;
}

.u-section-9 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  font-family: Inter;
  margin: -86px -125px 0 1116px;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  font-family: Inter;
  margin: -116px 589px 0 auto;
  padding: 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  font-family: Inter;
  margin: 0 570px 0 auto;
  padding: 0;
}

.u-section-9 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  font-family: Inter;
  margin: 1px 600px 0 auto;
  padding: 0;
}

.u-section-9 .u-text-6 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Poppins;
  margin: 94px 537px 0 139px;
}

.u-section-9 .u-btn-5 {
  transition-duration: 1s;
  font-size: 1rem;
  font-family: Inter;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  padding: 0;
}

.u-section-9 .u-image-2 {
  width: 426px;
  height: 82px;
  margin: -102px 151px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-map-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
  }

  .u-section-9 .u-text-1 {
    font-size: 1rem;
    margin-left: 802px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
    margin-right: 393px;
    margin-left: 611px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
    margin-left: 1015px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 442px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 230px;
    margin-left: 822px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 1014px;
  }

  .u-section-9 .u-btn-2 {
    margin-right: 468px;
  }

  .u-section-9 .u-btn-3 {
    margin-right: 449px;
  }

  .u-section-9 .u-btn-4 {
    margin-right: 479px;
  }

  .u-section-9 .u-text-6 {
    font-size: 0.875rem;
    transition-duration: 0.5s;
    margin-right: 477px;
    margin-left: 79px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 183px;
    margin-left: 514px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 178px;
    margin-left: 396px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 650px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 11px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 15px;
    margin-left: 607px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 650px;
  }

  .u-section-9 .u-btn-2 {
    margin-right: 37px;
  }

  .u-section-9 .u-btn-3 {
    margin-right: 18px;
  }

  .u-section-9 .u-btn-4 {
    margin-right: 48px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 125px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-map-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    margin-left: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 129px;
    margin-left: 361px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 64px;
    margin-left: 282px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 457px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    margin-left: 394px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 457px;
  }

  .u-section-9 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-9 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-9 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    margin-right: 114px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-9 .u-map-1 {
    width: 360px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 86px;
    margin-left: 241px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 166px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 305px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 214px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 305px;
  }

  .u-section-9 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-9 .u-image-2 {
    width: 360px;
    height: 69px;
    margin-right: 0;
  }
}

.u-section-9 .u-btn-5,
.u-section-9 .u-btn-5:before,
.u-section-9 .u-btn-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-btn-5.u-btn-5.u-btn-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-9 .u-btn-5 {
  border-color: transparent !important;
}

.u-section-9 .u-btn-5.u-btn-5.u-btn-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-9 .u-btn-5 {
  border-color: transparent !important;
}